Update old skin for Leia
#1
Hi all,

I have an old skin that I have customized for myself that I have been using for years now. It was all working fine with Kodi v17. However, I am now unable to install it for v18 and as the skin it is based on is no longer in development I was wondering if it would be possible to 'adapt' this old skin to work with v18. Would that be a simple job with just a few changes needed here and there or would the whole skin need to be remade from the beginning?

Any help would be appreciated.

Thanks
Reply
#2
Until one of the skinners comes along with more knowledge, this might be the best place to start... 298565 (thread)
My Signature
Links to : Forum rules (wiki) | Banned_Add-ons (wiki) | Debug Log (wiki)
Links to : HOW-TO:Create_Music_Library (wiki) | HOW-TO:Create_Video_Library (wiki) || Artwork (wiki) | Basic controls (wiki) | Import-export library (wiki) | Movie sets (wiki) | Movie universe (wiki) | NFO files (wiki) | Quick start guide (wiki)
Reply
#3
start by making this change: 2792938 (post)
then you should at least be able to install the skin again.

after that, go through all of the posts in that thread and make changes were needed.
Do not PM or e-mail Team-Kodi members directly asking for support.
Always read the Forum rules, Kodi online-manual, FAQ, Help and Search the forum before posting.
Reply
#4
Wow thanks, just that one change and it all seems to be working perfectly now!

Thanks for the help both of you!
Reply
#5
"seems" is indeed the correct word :-)

be aware, some parts of kodi will not work correctly without making certain changes.
Do not PM or e-mail Team-Kodi members directly asking for support.
Always read the Forum rules, Kodi online-manual, FAQ, Help and Search the forum before posting.
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average



Logout Mark Read Team Forum Stats Members Help
Update old skin for Leia00